@charset "UTF-8";

#header ._logo,
.responsive_medium .logo_small {
    background-image: url(../elements/logo.png);
    background-position: center;
}

#header ._logo {
    width: 90%;
}

.responsive_medium .logo_small {
    width: 160px;
}

.slider_list h4:before {
    color: #435FBC;
}

/*Custom icons*/


/* Counter */
.energy_type_card_list .energy_type_card .card_header .energy_type_icon {
    width: auto;
}

[data-v-app] .siv-history-yearly .siv-payment-display__icon .siv-product-type-icon,
[data-v-app] .siv-payment .siv-payment-display__icon .siv-product-type-icon {
    margin: 0;
    margin-left: 12px
}

[data-v-app] .siv-history-yearly .siv-payment-display__icon .siv-product-type-icon,
[data-v-app] .siv-payment .siv-payment-display__icon .siv-product-type-icon,
[data-v-app] .siv-sidebar .siv-header__icon,
[data-v-app] .siv-contracts-overview .siv-header__icon,
[data-v-app] .siv-history-yearly .siv-header__icon,
[data-v-app] .siv-history .siv-header__icon,
[data-v-app] .siv-meter .siv-header__icon {
    visibility: hidden;
    position: relative;
    width: 1.25em;
    height: 1.25em;
}

[data-v-app] .siv-sidebar .siv-header__icon.sym_o_description,
[data-v-app] .siv-sidebar .siv-header__icon.sym_o_euro {
    visibility: visible;
}


[data-v-app] .siv-history-yearly .siv-payment-display__icon .siv-product-type-icon::after,
[data-v-app] .siv-payment .siv-payment-display__icon .siv-product-type-icon::after,
[data-v-app] .siv-sidebar .siv-header__icon::after,
[data-v-app] .siv-contracts-overview .siv-header__icon::after,
[data-v-app] .siv-history-yearly .siv-header__icon::after,
[data-v-app] .siv-history .siv-header__icon::after,
[data-v-app] .siv-meter .siv-header__icon::after {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    visibility: visible;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
}

[data-v-app] .siv-history-yearly .siv-payment-display__icon .siv-product-type-icon.siv-product-type-gas::after,
[data-v-app] .siv-payment .siv-payment-display__icon .siv-product-type-icon.siv-product-type-gas::after,
[data-v-app] .siv-sidebar .siv-header__icon.sym_o_local_fire_department::after,
[data-v-app] .siv-contracts-overview .siv-header__icon.sym_o_local_fire_department::after,
[data-v-app] .siv-history-yearly .siv-header__icon.sym_o_local_fire_department::after,
[data-v-app] .siv-history .siv-header__icon.sym_o_local_fire_department::after,
[data-v-app] .siv-meter .siv-header__icon.sym_o_local_fire_department::after {
    background-image: url("../elements/icons/energy_types/g.png");
}

[data-v-app] .siv-history-yearly .siv-payment-display__icon .siv-product-type-icon.siv-product-type-electricity::after,
[data-v-app] .siv-payment .siv-payment-display__icon .siv-product-type-icon.siv-product-type-electricity::after,
[data-v-app] .siv-sidebar .siv-header__icon.sym_o_bolt::after,
[data-v-app] .siv-contracts-overview .siv-header__icon.sym_o_bolt::after,
[data-v-app] .siv-history-yearly .siv-header__icon.sym_o_bolt::after,
[data-v-app] .siv-history .siv-header__icon.sym_o_bolt::after,
[data-v-app] .siv-meter .siv-header__icon.sym_o_bolt::after {
    background-image: url("../elements/icons/energy_types/e.png");
}

[data-v-app] .siv-history-yearly .siv-payment-display__icon .siv-product-type-icon.siv-product-type-water::after,
[data-v-app] .siv-payment .siv-payment-display__icon .siv-product-type-icon.siv-product-type-water::after,
[data-v-app] .siv-sidebar .siv-header__icon.sym_o_water_drop::after,
[data-v-app] .siv-contract .siv-header__icon.sym_o_water_drop::after,
[data-v-app] .siv-history-yearly .siv-header__icon.sym_o_water_drop::after,
[data-v-app] .siv-history .siv-header__icon.sym_o_water_drop::after,
[data-v-app] .siv-meter .siv-header__icon.sym_o_water_drop::after {
    background-image: url("../elements/icons/energy_types/w.png");
}

[data-v-app] .siv-history-yearly .siv-payment-display__icon .siv-product-type-icon.siv-product-type-heat::after,
[data-v-app] .siv-payment .siv-payment-display__icon .siv-product-type-icon.siv-product-type-heat::after,
[data-v-app] .siv-sidebar .siv-header__icon.sym_o_airware::after,
[data-v-app] .siv-contract .siv-header__icon.sym_o_airware::after,
[data-v-app] .siv-history-yearly .siv-header__icon.sym_o_airware::after,
[data-v-app] .siv-history .siv-header__icon.sym_o_airware::after,
[data-v-app] .siv-meter .siv-header__icon.sym_o_airware::after {
    background-image: url("../elements/icons/energy_types/h.png");
}